<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:layout_weight="1"
    tools:context="com.example.doanhchelsea.logindemo.LoginActivity">
    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">
        <TextView

            android:text="User name: "
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"/>

        <EditText
            android:id="@+id/edt_user"
            android:hint="User name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="12" />

    </LinearLayout>
    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">
        <TextView

            android:text="Password: "
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"/>
        <EditText
            android:id="@+id/edt_password"
            android:hint="Password"
            android:inputType="textPassword"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="12" />
    </LinearLayout>
    <LinearLayout
        android:gravity="center"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">
        <Button
            android:layout_marginRight="50dp"
            android:id="@+id/btn_login"
            android:text="Login"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />
        <Button
            android:text="Register"
            android:id="@+id/btn_register"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />
    </LinearLayout>
    <LinearLayout
        android:orientation="vertical"
        android:layout_margin="16dp"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">
        <TextView
            android:text="Chọn giới tính "
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <RadioGroup
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <RadioButton
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="Nữ " />

                <RadioButton
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="Nam" />
            </RadioGroup>

        </LinearLayout>
    </LinearLayout>
    <LinearLayout
        android:orientation="vertical"
        android:layout_margin="16dp"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="4">
        <TextView
            android:text="Chọn sở thích "
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />
        <CheckBox
                android:text="Lập trình viên "
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />
        <CheckBox
                android:text="Tester "
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />
        <CheckBox
            android:text="Thầy giáo "
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="2">

    </LinearLayout>
</LinearLayout>
